# Read the documentation: https://symfony.com/doc/current/bundles/FOSCKEditorBundle/index.html

twig:
    form_themes:
        - 'exercice/_fragments/ckeditor_widget.html.twig'

fos_ck_editor:
    configs:
        my_config:
            versionCheck: false
            toolbar: "my_toolbar_1"
            line_height: "1;1.2;1.5;2;2.5;3"
    toolbars:
        configs:
            my_toolbar_1:
                items:
                    - 'Bold' # Gras
                    - 'Italic' # Italique
                    - 'TextColor' # Couleur de texte
                    - 'BGColor' # Surlignage de texte
                    - 'BulletedList' # Liste à puces
                    - 'NumberedList' # Liste numérotée